# Generated by Django 4.0.5 on 2022-07-03 15:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_films_img'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='films',
            name='img',
        ),
    ]
